Télécharger Maxi Shoot (v1.0.2)

Qu'est ce que Maxi Shoot ?

Capture de Maxi Shoot

Maxishoot est un petit jeu permettant de se défouler. Le but étant simple : tuer le maximum d'ennemies (missile, obus, avion, boule d'énergie...) tout en protégeant son camp et en épargnant les bonus (vie, balle supplémentaire, amis, viseur laser), qui ne sont actifs seulement lorsqu'ils touchent votre bouclier, protégeant votre camps. De plus, il vous est possible de créer vos propres modes et changer totalement le jeu !

Une nouvelle version (MaxiShoot 2) peut être téléchargée ici : Maxi Shoot 2

Nouvelle version (1.0.2) : 01/05/2012

Téléchargement des binaire

Vous pouvez ici télécharger les binaires de Maxi Shoot.
Les binaires sont des programmes que vous pouvez directement utiliser sur votre ordinateur. Si vous voulez simplement tester ou utiliser Maxi Shoot alors c'est un bon choix.

Binaires Windows

Si vous êtes sous Windows (si vous ne savez pas, c'est probablement le cas), alors le premier lien (binaire Windows) est le bon choix.

Dépôt PPA pour Ubuntu

L'utilisation du dépôt PPA est recommandé car il vous permet de recevoir automatiquement les mises à jour depuis le gestionnaire de mise à jour.

Vous devez seulement installer le dépôt PPA (Personal Package Archives) une fois. Pour faire cela, vous devez simplement lancer cette commande :

sudo add-apt-repository ppa:colingille/freshlight && sudo apt-get update

Ensuite, vous pouvez utiliser cet url-apt pour installer Maxi Shoot : apt://maxishoot.

Paquets Linux (Debian / Ubuntu)

Vous pouvez aussi télécharger les paquets debian de Maxi Shoot si vous le souhaitez :

Téléchargement des sources

Vous pouvez ici télécharger les sources de Maxi Shoot. Si vous voulez simplement essayer ou utiliser ce programme, veuillez télécharger les binaires (plus simples).

Commentaires

Pages : 1

Installation pour Ubuntu 9.04 et 9.10 - Autre méthode

Écrit par Congelli501 le 29/05/2010 à 15h 33min.

Bonjour,
Pour ceux qui veulent utiliser Maxishoot sous Ubuntu 9.04 ou 9.10, il existe une alternative à la re-compilation du programme : vous pouvez simplement installer la version 1.5 de SFML.
La méthode est détaillée ici : http://doc.ubuntu-fr.org/maxi_shoot

Merci à YannUbuntu pour l'info :-) !

Réponse : Probleme de dependance sous Ubuntu 10.04

Écrit par Congelli501 le 24/05/2010 à 13h 37min.

Bonjour,
Tout d'abord, merci pour l'info, il y avait en effet un problème : j'avais oublié de mettre a jour le paquet i386 (seul le paquet pour architecture amd64 était compilé pour Ubuntu 10.04).
C'est maintenant résolu ;-) : Les paquets debian sont compilés pour Ubuntu 10.04.

Par contre, pour les utilisateurs d'Ubuntu 9.10 et 9.04 : vous devrez compiler maxishoot pour pouvoir l'utiliser.
La marche à suivre pour obtenir un paquet debian :
sudo apt-get install debhelper autotools-dev libsfml-dev libglu1-mesa-dev
cd <Répertoire du paquet source décompressé>
debuild


N'hésitez pas a poster des commentaires en cas de problèmes & suggestions !

Probleme de dependance sous Ubuntu 10.04

Écrit par Yann le 24/05/2010 à 08h 42min.

Bonjour et merci pour vos logiciels libres.

J'essaye de tester Maxishoot sous Ubuntu 10.04, mais le DEB m'indique qu'il manque la dépendance libsfml-audio1.4. Or Ubuntu 10.04 est passe a libsfml-audio1.5 -> idem pour toutes les autres librairies.
Je les ai indiquées sur le wiki ubuntu: http://doc.ubuntu-fr.org/maxi_shoot

Voir aussi http://packages.ubuntu.com/search?suite =default&section=all&arch=any&searchon=names&keywords=libsfml-audio

Pourriez-vous résoudre ce problème de dépendance svp ?

Librement
YannUbuntu

Pages : 1

Ajouter un commentaire

Message :

(Non obligatoire et ne sera pas publiée)
(Non obligatoire)
:-) ^_^ ;-) :-/ :-| :-D :-( :-o O_o ;-( :-P

Copyright "Colin GILLE / Congelli 501" 2009, tous droits réservés - Revenir en haut